{
"id":"mkn",
"type":"bible",
"name":"Kupang Malay Bible",
"nameEnglish":"Kupang Malay Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"mkn",
"dir":"ltr",
"lang":"mkn",
"country":"Indonesia",
"countries":["ID"],
"allcountries":["ID"],
"langNameEnglish":"Kupang Malay",
"langName":"Kupang Malay",
"fontClass":"dejavu_serif"
}
